BODY
{
   text-align: center;
   font-size: 10pt;
   COLOR: black;
   FONT-FAMILY: arial
}
H1
{
   font-size: 16pt;
   FONT-FAMILY: arial
}
H2
{
   font-size: 14pt;
   FONT-FAMILY: arial
}
H3
{
   font-size: 12pt;
   FONT-FAMILY: arial
}
P
{
   font-size: 10pt;
   FONT-FAMILY: arial
}
LI
{
   font-size: 10pt;
   FONT-FAMILY: arial
}
SUP
{
   font-size: 8pt;
   FONT-FAMILY: arial
}
TH
{
   FONT-WEIGHT: bold;
   font-size: 9pt;
   FONT-FAMILY: arial
}
TD
{
   font-size: 9pt;
   FONT-FAMILY: arial
}
td.full-column
{
   width:100%;
}
td.even-column
{
   width:50%;
}
td.ball-column1
{
   width:5%;
}
td.ball-column2
{
   width:95%;
}
#sTbl
{
   BORDER-TOP: red 1px solid;
   BORDER-LEFT-COLOR: red;
   BORDER-BOTTOM-COLOR: red;
   WIDTH: 100%;
   BORDER-RIGHT-STYLE: solid;
   BORDER-LEFT-STYLE: solid;
   BORDER-RIGHT-COLOR: red;
   BORDER-BOTTOM-STYLE: solid
}
#sHeader
{
   BORDER-RIGHT: red 0px solid;
   BORDER-TOP: red 1px solid;
   FONT-WEIGHT: bold;
   font-size: 12pt;
   BACKGROUND: #ffcc66;
   BORDER-LEFT: red 0px solid;
   WIDTH: 100%;
   COLOR: #990000;
   BORDER-BOTTOM: red 0px solid;
   FONT-FAMILY: arial
}
#sBody
{
   POSITION: relative
}
#sLeft
{
   LEFT: 0px;
   WIDTH: 50%;
   POSITION: relative
}
#sRight
{
   LEFT: 50%;
   WIDTH: 50%;
   POSITION: absolute;
   TOP: 0px
}
.categoryDivider
{
   height: 1px;
   border-style: dotted;
   width: 100%
}
.disruptionText
{
   BORDER-LEFT: orangered 0px dashed;
   BORDER-RIGHT: orangered 0px dashed;
   BORDER-TOP: orangered 0px dashed;
   BORDER-BOTTOM: orangered 0px dashed;
   DISPLAY: none;
}
.dashedline
{
   height: 1px;
   border-style: dashed;
   width: 100%
}
